/* AL-DESTINATION-CARD-CLICKTHROUGH-V4 */

.elementor-widget-st_destination .destination-item .image::after,
.st-destination_tab .destination-item .image::after {
  pointer-events: none;
}

.elementor-widget-st_destination .destination-item,
.elementor-widget-st_destination .swiper-slide,
.st-destination_tab .destination-item {
  cursor: pointer;
}

.elementor-widget-st_destination .destination-item a,
.elementor-widget-st_destination .swiper-slide a,
.st-destination_tab .destination-item a {
  cursor: pointer;
}
